Subject: Eine Frage des Standpunktes
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 19 Apr 2010 17:43:22 +0200

Ist das Glas nun halb voll oder halb leer? Fast jeder kennt diese
beruehmte Frage, die verdeutlichen sollte, dass vieles im Leben nicht
eindeutig ist und von der jeweiligen Situuation und dem Blickwinkel
des Betrachters abhaengt.

Oftmals ist diese zusaetliche Information ueber die Sichtweise des
Antwortenden irrelevant fuer den Fragenden und man kann daher relativ
leicht den eigentlichen Nutzwert aus der Antwort herausextrahieren.

Manchmal ist aber die gegebene Zusatzinformation deutlich mehr wert,
als die eigentliche Antwort auf die Frage: Wenn jemand statt Gruende
FUER das Leben Gruende GEGEN das Sterben nennt -- oder zumindest
sucht -- dann ist Vorsicht geboten und man sollte sich wirklich
Gedanken machen...